
Quantification tool - Bug #811

Change label "Next regular delivery" to "Lead Time" at Parameters tab

07/09/2013 05:07 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 07/09/2013

Priority: Normal Due date: 07/18/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

Need to come back to the original label.

History

#1 - 07/17/2013 07:23 AM - Oleksii Kurasov

- Due date set to 07/18/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 08/09/2013 05:19 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Okay.
